body{
    background-color:#404040;
    color: white;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

#fond-ecran{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -999;
    opacity: 100%
}

h2{
    margin-top: 60px;
    font-size: 23px;
    text-decoration: underline;
}

input{
    margin-top: 15px;
}

#opaque-noir{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -998;
    background-color: black;
    opacity: 70%;
}

ul{
    list-style: none;
    text-align: left;
}

section{
    z-index: 9999;
    display: flex;
    justify-content: space-around
}

.joueur,bot{
    display: flex;
    flex-direction: column;
}

#atk1b,#atk2b,#atk3b{
    display: none;
}

.combat{
    border: 1px solid white;
    padding: 0 100px;
}

img{
    width: 150px;
}

a{
    color:white;
}

a:hover{
    color: black;
}